Next Generation Emulation banner

1 - 2 of 2 Posts

·
Registered
Joined
·
1 Posts
Discussion Starter #1
Hi there :)

Im new to this whole Psx emulation thing so i dont know if those are common problems oO

Well like the Title says im running Cyberpads Netplay plugin 1.4 on ePSXe 1.7.0.

Its looks to me like its randomly giving me Errors
for example:

I played with a friend over kaillera and everything worked fine except from a connection lost from time to time. few days later we wanted to play again, and we got all kinds of error messages about not having the same version, rom missing or conneciton losts as soon as i hit "start game".
this was with epsxe 1.5.2 and cyberpad 1.3.

Another Friend wanted to play too so i just zipped up my whole epsxe folder to make sure we had the same plugins and versions and everything. right after installing kaillera told us we have different versions or it worked but the connection lost again right after starting the game.
this was with epsxe 1.5.2 and cyberpad 1.3/1.4 & epsxe 1.7.0. and cyberpad 1.4

any help would ge greatly appreciated :)
 

·
Registered
Joined
·
2 Posts
I don't think that Cyberpad 1.4 works with anything but 1.6. Try using that. Also 1.4 has a bunch of errors. Were you downloading anything in the background?
 
1 - 2 of 2 Posts
Top